<ion-view view-title="{{navTitle}}">
  <ion-content delegate-handle="agendaScrollDelegate">

    <div class="list">
      <div class="item item-divider"  ion-affix><i class="icon ion-calendar"></i> Pessoas</div>
        <div class="item item-thumbnail-left item-text-wrap">
            <img src="img/ag5.jpg">
            <h2>DINNER CABARET SHOW</h2>
            <p>Consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
        </div>
        <div class="item item-thumbnail-left item-text-wrap">
            <img src="img/ag6.jpg">
            <h2>SABADOS VESSEL</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>
        </div>
        <div class="item item-thumbnail-left item-text-wrap">
            <img src="img/ag7.jpg">
            <h2>I LOVE MIGUE PACHANDA</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
        </div>
    </div>

      </div>
    </div>
  </ion-content>
</ion-view>
